﻿@charset "utf-8";
*{margin:0;padding:0;list-style:none; /**/   list-style-type: none; text-decoration: none;}
body{width:100%;margin:0 auto;line-height: 20px;font-size: 12px;}

.main_head{height:79px; width:100%; background:url(../images/logobg.png) repeat-x;}
.main_logo{ height:40px; width:1024px; margin:auto;padding-top:20px;}
.main_logo ul li{ margin-left:20px;}
.main_logo ul li a{ font-size:14px; color:#FFF; font-family:微软雅黑;}
.main_logo ul li a:hover{text-decoration:underline;}
.main_logo .logo{ float:left}
.main_logo .home{ float:right; margin-top:5px;}
.main_logo .sc{ float:right; margin-top:5px;}
/* main_image */
.main_visual{height:443px;overflow:hidden;position:relative; margin-top:-8px;}
.main_image{height:443px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:443px;overflow:hidden;position:absolute;top:0;left:0;z-index:-1;}
.main_image li{float:left;width:100%;height:443px;}
.main_image li span{display:block;width:100%;height:443px}
.main_image li a{display:block;width:100%;height:443px}
.main_image li .img_1{background:url('../images/img_main_1_5190.jpg') center top no-repeat}
.main_image li .img_2{background:url('../images/img_main_2_519.jpg') center top no-repeat}
.main_image li .img_3{background:url('../images/img_main_3_519.jpg') center top no-repeat}

.main_image1 {
height: 280px;
overflow: hidden;
position: relative;
z-index: -1;
margin-top: -8px;
}

div.flicking_con{position:absolute;top:360px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:2;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}



.PcPoPmarket{z-index:1000;position:fixed;right:0px;bottom:0px;width:250px;height:120px;overflow:hidden;background:url(../images/bg_open.png) no-repeat;}
*html .PcPoPmarket{position:absolute;}
.popTop{position:relative;height:30px;overflow:hidden;}
.popTop h2{color:#ff0000;font-size:14px;float:left;padding:8px 0 0 10px;line-height:20px;}
.popBtn{width:18px;height:18px;overflow:hidden;cursor:pointer;float:right;margin-left:1px;margin-top:9px;display:inline;background:url(../images/buttons.png) no-repeat;}
.popClose{margin-right:10px;width:15px;background-position:-39px 0}
.popClose:hover{background-position:-39px -20px}
.popShow{background-position:0px 0}
.popShow:hover{background-position:0px -20px}
.popHide{background-position:-19px 0}
.popHide:hover{background-position:-19px -20px}


.poplist{padding:10px;}
.poplist li{font-size:14px;height:28px;line-height:28px;}


.main_menu_m{ height:54px; width:1024px; margin:auto;margin-top:-15px; }
.main_menu_left{ height:54px; width:32px; background:url(../images/m_left.png) no-repeat; float:left}
.main_menu_zj{ height:54px; width:957px; background:url(../images/m_zj.png) repeat-x; float:left;}
.main_menu_right{ height:54px; width:35px; background:url(../images/m_right.png) no-repeat; float:left;z-index:9999;}
.main_menu_zj ul li a{font-size:16px; color:#FFF; font-family:微软雅黑; margin:13px 29px 0px 29px; float:left}
.main_menu_zj ul li a:hover{text-decoration:underline; color:#060}

.content{ width:1025px; height:565px; margin:auto; }
.bobao{ width:1025px; height:28px; background:url(../images/zuixin.jpg) no-repeat;}
.xinwen{ width:1023px; height:275px; border:1px solid #e2e3e3}
.xinwen p{ font-size:12px; color:#000; font-weight:800;}
.content_left{ width:365px; height:224px;  margin:25px 0px 0px 20px; float:left}
.content_zj{ width:295px; height:224px; margin:18px 0px 0px 20px;float:left}
.content ul li a{ font-size:12px; color:#646464;}
.content ul li{height: 26px;
line-height: 26px;
background: url(../images/dian.jpg) repeat-x left bottom;
color: #8F8F8F;}
.content_right{ width:295px; height:224px;margin:18px 0px 0px 20px;float:left}

.content01{ width:1024px; height:255px; }
.content01_left{ width:390px; height:183px;  margin:37px 0px 0px 0px; float:left;border-right:dotted 1px #e2e3e3;}
.content01_zj{ width:350px; height:185px; margin:37px 0px 0px 0px; float:left;border-right:dotted 1px #e2e3e3;}
.content01_right{ width:210px; height:170px;  margin:37px 0px 0px 35px;float:left}

.pinpai{width:1024px; height:110px; border:1px solid #e2e3e3; margin:auto; margin-top:10px;}

.link{width:1024px; height:50px; border-bottom:1px solid #e2e3e3; margin:auto; margin-top:20px; }
.fl{ color:#999898; font-size:12px;}
.link ul li{ float:left; margin-left:15px;}
.link ul li a{color:#999898; font-size:12px;}
.footer{ width:1024px; height:180px; margin:auto}



.marqueeleft{height:90px;width:980px;overflow:hidden;margin:10px auto;}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 5px;display:inline;width:148px;height:133px;overflow:hidden;}
.marqueeleft li .pic{display:block;width:135px;height:104px;padding:2px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px;}
/* marqueetop */
.marqueetop{height:329px;width:148px;overflow:hidden;margin:40px auto;}
.marqueetop li{padding:5px 0;width:148px;height:133px;overflow:hidden;}
.marqueetop li .pic{display:block;width:135px;height:104px;padding:2px;overflow:hidden;}
.marqueetop li .txt{text-align:center;height:23px;line-height:23px;}

.kuaiji{ width:382px; height:16px; margin:auto}
.kuaiji ul li{ float:left}
.kuaiji ul li a{ font-size:12px; color:#646464}


.content02{ width:1024px; height:auto; margin: 20px auto;}

.content02:after{
	content:".";
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	clear:both;
}


.menu_left{ width:200px; height:auto; background:#5DB02E;float:left;}
.main_left{
margin-left: 20px;
width: 180px;
height: 36px;
line-height: 36px;
color: white;
text-align: left;
background: #6DB842;
font-family: '微软雅黑';
font-size: 18px;}

.menu_left ul{ margin-top:10px; padding-bottom:10px;}
.menu_left ul li{ line-height:30px; height:30px;}
.menu_left ul li a{ color:#FFF; font-size:14px; font-family: '微软雅黑';}
.cat-nav-icon0{ display:inline-block;*display:inline;*zoom:1;width:40px;margin-right:3px;text-align:right;text-decoration:none;font-size:18px;width:6px; height:7px; background:url(../images/fuh.png) no-repeat; margin-left:30px;}
.menu_left ul li a:hover{color:#FFFFFF; background:#3aa233;font-size:14px; padding:5px 10px 5px 0px ;}
.onclick{color:#FFFFFF; background:#3aa233;font-size:14px; padding:5px 10px 5px 0px ;}

.menu_right{width:824px; height:auto; float:left; border-bottom:dotted 1px #CCC;}

.position {padding-left: 25px;height: 30px;line-height: 30px; color:#333;font-size:12px;}

.position_body:after{
	content:".";
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	clear:both;
}

.position a{ color:#333; font-size:12px;}
.position_body{ width:760px; margin:auto}
.position_body p{ color:#333; font-size:12px; line-height:24px;}
.shang a{ color:#333}

.position_body ul{ margin-top:30px;}
.position_body ul li{ height:25px;}
.position_body ul li a{ color:#333; font-size:12px;}
.position_body ul li span{ float:right; color:#333; font-size:12px;}
.position_body ul li a:hover{text-decoration:underline; }

.pagelist{ margin:30px 0px 60px 30px;}
.pagelist li{ float:left; color:#333; font-size:12px;}
.pagelist li a{ color:#333; font-size:12px; padding:3px 5px 3px 5px; }

.chanpin_list{ width:360px; height:260px;  float:left; margin:20px 20px 10px 0px;}


.chanpin_pic{ width:360px; height:105px; margin-top:15px;}
.chanpin_cf{width:360px; height:105px; margin-top:10px;}
.chanpin_cf li p{color:#5DB02E; font-size:12px; float:left}


.chanpin_cf ul{ margin-top:1px;}
.chanpin_cf ul li span{ float:left; line-height:24px; width:300px;color:#666;font-size:12px;}


.chanpin_list01{ width:360px; height:160px;  float:left; margin:20px 20px 10px 0px;}

.position_body01{ width:760px; margin:auto}
.position_body01 p{ color:#333; font-size:12px; line-height:24px}
.position_body01 ul{ margin-top:10px; width:760px; background:#099}
.position_body01 ul li{ height:25px; float:left; margin-left:30px;}
.position_body01 ul li a{ color:#fff; font-size:12px; background:#5DB02E; padding:5px 5px 5px 5px }
.position_body01 ul li span{ float:right; color:#333; font-size:12px;}
.position_body01 ul li a:hover{text-decoration:underline; }